<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [NS](./bitburner.ns.md) &gt; [sleeve](./bitburner.ns.sleeve.md)

## NS.sleeve property

Namespace for [sleeve](./bitburner.sleeve.md) functions. Contains spoilers.

**Signature:**

```typescript
readonly sleeve: Sleeve;
```
